APPLE_ID =
MARKETING_VERSION = 1.8
CURRENT_PROJECT_VERSION = 0
PRODUCT_BUNDLE_IDENTIFIER = com.ConnectDots
PRODUCT_NAME = ConnectDots
DEVELOPMENT_TEAM =
FACEBOOK_APP_ID =
FACEBOOK_DISPLAY_NAME =
BRANCH_APP_DOMAIN =
BRANCH_APP_DOMAIN_ALTERNATIVE =
BRANCH_KEY =
ONE_SIGNAL_APP_ID =
BASE_FONT_NAME = Averia Serif Libre
PROVISIONING_PROFILE_SPECIFIER = AppStore
GAME_ROWS = 8
GAME_COLUMNS = 5
GAME_STEPS_START = 10
ORIENTATION = UIInterfaceOrientationPortrait
GAME_CARDS_COUNT = 10
ADJUST_APP_TOKEN =
ADJUST_APP_DOMAIN =
APP_HOST =
APP_ID =
